MantisBT
Mantis Bug Tracker Workflow

occt: master 93dc7934 Diff ] Back to Repository ]
Author Committer Branch Timestamp Parent
aml bugmaster master 2016-05-26 17:08:48 master 34e4e9f2
Affected Issues 0027544: problem compiling OCCT with gcc version 4.8.2 gives error 'array subscript is above array bounds'
Changeset 0027544: problem compiling OCCT with gcc version 4.8.2 gives error 'array subscript is above array bounds'

Possible out of borders problem is fixed.
mod - src/IntPatch/IntPatch_InterferencePolyhedron.cxx Diff ] File ]


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker